# Schema: CollectionLinks
---
type: object
required:
  - self
properties:
  self:
    allOf:
      - $ref: './link.yml'
      - description: |-
          This collection resource.
          
          **Resource**: Collection
